<?php 
include "../begin.htm";
echo "new 17-12-2014";
include "../begin1.htm";
echo "new 17-12-2014";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/new_17-12-2014/new_17-12-2014.php';
include "../time.php";
include "../end.php";
?>